Copy
A critical security vulnerability has been identified within Jira Server and Data Center.

Customers who have upgraded Jira Server and Data Center to versions 7.6.14, 7.13.5, 8.0.3, 8.1.2, 8.2.3 or 8.3.0 are not affected.

Advisory Link:

https://confluence.atlassian.com/jira/jira-security-advisory-2019-07-10-973486595.html

============================================================
UNSUBSCRIBE:
https://hostingseclist.us3.list-manage.com/unsubscribe?u=722bc323a024d15a407baae81&id=f512fc2224&e=[UNIQID]&c=4df7cb29ab

FORWARD EMAIL:
http://us3.forward-to-friend.com/forward?u=722bc323a024d15a407baae81&id=4df7cb29ab&e=[UNIQID]

UPDATE PROFILE:
https://hostingseclist.us3.list-manage.com/profile?u=722bc323a024d15a407baae81&id=f512fc2224&e=[UNIQID]